[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Rubygem-rest-client



This recently got updated from 1.3.1 to 1.6.1. This change breaks at least chef v 0.9.8 (elff). Overriding the rubygem version check seems to work ok in my very limited testing, but there's some potential breakages in the gem changelog. 

I suggest a rollback. Thoughts?




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]